using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.SysMaintenance.Controllers
{
    public class SetupController : Controller
    {
        // GET: SysMaintenance/Setup
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult Detail()
        {
            return View("Index");
        }
    }
}